﻿ul {
    margin: 0;
    padding: 0;
}

.shopping {
}

    .shopping table {
        border: 2px solid #137cce;
        width: 80%;
        margin: 0 auto;
    }

        .shopping table > thead > tr > th {
            border: 1px solid #137cce;
            background-color: #88b3d4;
            text-align: left;
            padding: 10px 0 10px 30px;
            color: black;
        }

        .shopping table > tbody > tr > td {
            border: 1px solid #137cce;
            background-color: #ececec;
            padding: 15px;
            color: black;
        }

    .shopping > form {
        padding: 0.5em 1em;
        margin: 10px;
    }

        .shopping > form > hr {
            border: 5px double #000000;
            margin: 20px;
        }

        .shopping > form > h3 {
            padding: 20px;
            font-size: 20px;
            font-weight: bold;
            color: red;
        }

        .shopping > form button, .shopping > form input[type=submit] {
            padding: 20px;
            font-size: 20px;
            font-weight: bold;
            min-width: 10em;
            border: 2px solid #137cce;
            border-radius: 5px;
            color: green;
        }

    .shopping .payment-list {
        list-style: none;
    }

        .shopping .payment-list > li {
            display: inline-block;
            width: 200px;
            margin: 10px;
            padding: 20px;
            cursor: pointer;
            border: 1px solid #137cce;
            background-color: #cccccc;
            color: black;
            text-align: center;
            border-radius: 3px;
        }

        .shopping .payment-list > .active {
            background-color: #e77474;
        }

    .shopping .shopping-item-del {
        color: black;
        width: 30px;
        font-size: 12px;
        font-weight: normal;
        border: 1px solid #cccccc;
        padding: 8px 3px;
    }

.customerCenter {
    width: 90%;
    margin: 0 auto;
}

    .customerCenter .customer-left {
        width: 22%;
        float: left;
        border-width: 0;
    }

    .customerCenter .customer-right {
        width: 77%;
        float: left;
        border-left: 1px dashed #b8b8b8;
    }

.bar-notification {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    padding: 15px 25px 15px 10px;
    line-height: 16px;
    color: #fff;
    opacity: 0.95;
}

    .bar-notification.success {
        background-color: #4bb07a;
    }

    .bar-notification.error {
        background-color: #e4444c;
    }

    .bar-notification.warning {
        background-color: #f39c12;
    }

    .bar-notification .content {
        margin: 0 10px 0 0;
    }

        .bar-notification .content a {
            color: #fff;
            text-decoration: underline;
        }

    .bar-notification .close {
        position: absolute;
        top: 0;
        right: 0;
        width: 32px;
        height: 32px;
        margin: 7px;
        background: #fff url('../images/close.png') center no-repeat;
        cursor: pointer;
    }

.noscript {
    border-bottom: 1px solid #333;
    background-color: #ff9;
    padding: 30px 15px;
    text-align: center;
    line-height: 22px;
    color: #444;
}

.ajax-loading-block-window {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 999;
    width: 32px;
    height: 32px;
    margin: -16px 0 0 -16px;
    background: url('../images/loading.gif') center no-repeat;
}

.please-wait {
    background: url('../images/ajax-loader-small.gif') no-repeat;
    padding-left: 20px;
    font-size: 14px;
}

.ui-dialog {
    max-width: 90%;
    border: 1px solid #EEE;
    box-shadow: 0 0 2px rgba(0,0,0,0.15);
    overflow: hidden;
    background-color: #fff;
    /*override jQuery UI styles, do not delete doubled properties*/
    border-radius: 0;
    padding: 0;
    font: normal 14px 'Microsoft JhengHei', Arial, Helvetica, sans-serif;
}

    .ui-dialog:before {
        content: "";
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.5);
    }

.ui-dialog-titlebar {
    border-bottom: 1px solid #EEE;
    overflow: hidden;
    background-color: #eee;
    padding: 10px 15px;
    /*override jQuery UI styles, do not delete doubled properties*/
    border-width: 0 0 1px;
    border-radius: 0;
    background-image: none;
    padding: 10px 15px !important;
    font-weight: normal;
    cursor: auto !important;
}

    .ui-dialog-titlebar > span {
        float: left;
        font-size: 18px;
        color: #444;
        /*override jQuery UI styles, do not delete doubled properties*/
        margin: 0 !important;
    }

    .ui-dialog-titlebar button {
        position: absolute;
        top: 0;
        right: 0;
        width: 42px;
        height: 42px;
        border: none;
        overflow: hidden;
        background: url('../images/close.png') center no-repeat;
        font-size: 0;
        /*override jQuery UI styles, do not delete doubled properties*/
        top: 0 !important;
        right: 0 !important;
        width: 42px !important;
        height: 42px !important;
        margin: 0 !important;
        border: none !important;
        border-radius: 0;
        background: url('../images/close.png') center no-repeat !important;
        padding: 0 !important;
    }

        .ui-dialog-titlebar button span {
            display: none !important;
        }

.ui-dialog-content {
    padding: 15px;
    line-height: 20px;
    /*override jQuery UI styles, do not delete doubled properties*/
    background-color: #fff !important;
    padding: 15px 15px 20px 15px !important;
    color: #777;
}

    .ui-dialog-content .page {
        min-height: 0;
    }

    .ui-dialog-content .page-title {
        min-height: 0;
        margin: 0 0 15px;
        padding: 0px 10px 10px 10px;
        text-align: center;
    }

        .ui-dialog-content .page-title h1 {
            font-size: 24px;
            line-height: 30px;
        }

    .ui-dialog-content .back-in-stock-subscription-page {
        text-align: center;
    }

        .ui-dialog-content .back-in-stock-subscription-page .tooltip {
            margin-bottom: 10px;
        }

        .ui-dialog-content .back-in-stock-subscription-page .button-1 {
            border: none;
            background-color: #D05;
            padding: 10px 15px;
            font-size: 15px;
            color: #fff;
            text-transform: uppercase;
        }

            .ui-dialog-content .back-in-stock-subscription-page .button-1:hover {
                background-color: #A04;
            }

/*自訂dialog視窗*/
.confirm-dialog.ui-dialog {
    border: solid 1px #9c9c9c;
    font: normal 14px 'Microsoft JhengHei', Arial, Helvetica, sans-serif;
}

.confirm-dialog .ui-dialog-titlebar {
    display: none;
}

.confirm-dialog .ui-dialog-buttonpane {
    margin-top: 0;
    border: none;
    background-color: #fff !important;
    position: relative;
    padding: .5em;
    text-align: center;
}

.confirm-dialog .ui-dialog-buttonset,
.confirm-dialog .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset,
.confirm-dialog .ui-dialog-buttonset .ui-button {
    float: none !important;
    border: none;
}

.confirm-dialog .ui-button-text {
    font-family: 'Microsoft JhengHei', Arial, Helvetica, sans-serif;
    background-color: #D60056;
    color: #fff;
    border: none !important;
}



.customer-right table {
    width: 100%;
    border: 1px solid #0094ff;
}

    .customer-right table th {
        border: 2px solid #0094ff;
        padding: 10px;
    }

    .customer-right table td {
        border: 1px dashed #cccccc;
        padding: 8px;
    }

.customer-right > ul {
}

    .customer-right > ul li {
    }
